Page MenuHomeFreeBSD

net.inet6.icmp6.nodeinfo typo fix
ClosedPublic

Authored by 2khramtsov_gmail.com on Aug 3 2020, 3:04 PM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 15 2022, 6:03 PM
Unknown Object (File)
Nov 27 2022, 6:03 AM
Subscribers

Details

Reviewers
ae
Commits
rS363900: Fix typo.

Diff Detail

Repository
rS FreeBSD src repository - subversion
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Aug 5 2020, 10:27 AM
Closed by commit rS363900: Fix typo. (authored by ae). · Explain Why
This revision was automatically updated to reflect the committed changes.
ae added a commit: rS363900: Fix typo..